function enterWavenumberOK
% Handles what happens when OK button is clicked on the Enter Wavenumbers screen
% Kevin Baggett
% Tue Jul 16 15:46:48 UTC 2002
% Updated May 16, 2002 for new functionality

h=guidata(gcf);

if isempty(get(h.edMinWavenumber,'String'))
    msgbox('Please enter a minimum wavenumber!');
    return
end

if isempty(get(h.edMaxWavenumber,'String'))
    msgbox('Please enter a maximum wavenumber!');
    return
end

    
h1=guidata(1);
h1.minWavenumber=str2num(get(h.edMinWavenumber,'String'));
h1.maxWavenumber=str2num(get(h.edMaxWavenumber,'String'));
guidata(1,h1);
close(gcf);